Ticket #347 (closed defect: invalid)

Opened 10 years ago

Last modified 10 years ago

tests fail: news_TEST

Reported by: Peter Owned by: ciaranm
Priority: Sometime Milestone:
Component: core/paludis Version:
Keywords: Cc:
Blocked By: Blocking:
Distribution:

Description

Paludis installation fails in make check (or test, I'm not sure) like this:

>>> setup for test ./eselect_env_update_TEST
Test program ./eselect_env_update_TEST:
* eselect_env_update: .. OK
>>> cleanup for test ./eselect_env_update_TEST
PASS: eselect_env_update_TEST
>>> setup for test ./news_TEST
Test program ./news_TEST:
* news_none: !!! Error: Can't load module news
.!!! Error: Can't load module news
. OK
* news_one: !!! Error: Can't load module news
.!!! Error: Can't load module news
!{retcode: 1} FAIL
>>> cleanup for test ./news_TEST
FAIL: news_TEST
===================
1 of 2 tests failed
===================
make[4]: *** [check-TESTS] Ошибка 1
make[4]: Leaving directory `/var/tmp/portage/sys-apps/paludis-0.24.6/work/paludis-0.24.6/hooks'
make[3]: *** [check-am] Ошибка 2
make[3]: Leaving directory `/var/tmp/portage/sys-apps/paludis-0.24.6/work/paludis-0.24.6/hooks'
make[2]: *** [check-recursive] Ошибка 1
make[2]: Leaving directory `/var/tmp/portage/sys-apps/paludis-0.24.6/work/paludis-0.24.6/hooks'
make[1]: *** [check-recursive] Ошибка 1
make[1]: Leaving directory `/var/tmp/portage/sys-apps/paludis-0.24.6/work/paludis-0.24.6'
make: *** [check] Ошибка 2

BTW, this is paludis 0.24.6. Version field does not have such tag...

Change History

comment:1 Changed 10 years ago by ciaranm

  • Status changed from new to closed
  • Resolution set to invalid

You need eselect-news installed.

Note: See TracTickets for help on using tickets.